usr/share/doc/HOWTO/fr-html		usr/share/doc/doc-linux-fr-html/HOWTO
usr/share/doc/LANG/fr/linux/fcol-faq	usr/share/doc/doc-linux-fr-html/fcol-faq
usr/share/doc/LANG/fr/linux/info-sheet	usr/share/doc/doc-linux-fr-html/info-sheet
usr/share/doc/LANG/fr/linux/intro	usr/share/doc/doc-linux-fr-html/intro
usr/share/doc/LANG/fr/linux/meta-faq	usr/share/doc/doc-linux-fr-html/meta-faq
